<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1UK-8n-QPP.title</key>
	<string>Personalizar barra de herramientas…</string>
	<key>1Xt-HY-uBw.title</key>
	<string>Lanzador Screens Connect</string>
	<key>1b7-l0-nxx.title</key>
	<string>Buscar</string>
	<key>1tx-W0-xDw.title</key>
	<string>Bajar</string>
	<key>2h7-ER-AoG.title</key>
	<string>Elevar</string>
	<key>2oI-Rn-ZJC.title</key>
	<string>Transformaciones</string>
	<key>3IN-sU-3Bg.title</key>
	<string>Ortografía</string>
	<key>3Om-Ey-2VK.title</key>
	<string>Usar predeterminado</string>
	<key>3rS-ZA-NoH.title</key>
	<string>Voz</string>
	<key>46P-cB-AYj.title</key>
	<string>Ajustar</string>
	<key>4EN-yA-p0u.title</key>
	<string>Buscar</string>
	<key>4J7-dP-txa.title</key>
	<string>Entrar en pantalla completa</string>
	<key>4sb-4s-VLi.title</key>
	<string>Salir del lanzador Screens Connect</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Editar</string>
	<key>5Vv-lz-BsD.title</key>
	<string>Copiar estilo</string>
	<key>5kV-Vb-QxS.title</key>
	<string>Acerca del lanzador Screens Connect</string>
	<key>6dh-zS-Vam.title</key>
	<string>Rehacer</string>
	<key>78Y-hA-62v.title</key>
	<string>Corregir Ortografía Automáticamente</string>
	<key>8mr-sm-Yjd.title</key>
	<string>Dirección de escritura</string>
	<key>9ic-FL-obx.title</key>
	<string>Sustituciones</string>
	<key>9yt-4B-nSM.title</key>
	<string>Copiar/Pegar Inteligente</string>
	<key>AYu-sK-qS6.title</key>
	<string>Menú Principal</string>
	<key>BOF-NM-1cW.title</key>
	<string>Preferencias…</string>
	<key>BgM-ve-c93.title</key>
	<string>De izquierda a derecha</string>
	<key>Bw7-FT-i3A.title</key>
	<string>Guardar como…</string>
	<key>DVo-aG-piG.title</key>
	<string>Cerrar</string>
	<key>Dv1-io-Yv7.title</key>
	<string>Ortografía y gramática</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Ayuda</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Ayuda del lanzador de Screens Connect</string>
	<key>Fal-I4-PZk.title</key>
	<string>Texto</string>
	<key>FeM-D8-WVr.title</key>
	<string>Sustituciones</string>
	<key>GB9-OM-e27.title</key>
	<string>Negrita</string>
	<key>GEO-Iw-cKr.title</key>
	<string>Formato</string>
	<key>GUa-eO-cwY.title</key>
	<string>Usar predeterminado</string>
	<key>Gi5-1S-RQB.title</key>
	<string>Fuente</string>
	<key>H1b-Si-o9J.title</key>
	<string>Dirección de escritura</string>
	<key>H8h-7b-M4v.title</key>
	<string>Ver</string>
	<key>HFQ-gK-NFA.title</key>
	<string>Reemplazo de texto</string>
	<key>HFo-cy-zxI.title</key>
	<string>Mostrar ortografía y gramática</string>
	<key>HyV-fh-RgO.title</key>
	<string>Ver</string>
	<key>I0S-gh-46l.title</key>
	<string>Subíndice</string>
	<key>IAo-SY-fd9.title</key>
	<string>Abrir…</string>
	<key>J5U-5w-g23.title</key>
	<string>Justificar</string>
	<key>J7y-lM-qPV.title</key>
	<string>Usar ninguno</string>
	<key>KaW-ft-85H.title</key>
	<string>Revertir a guardado</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Mostrar todo</string>
	<key>LE2-aR-0XJ.title</key>
	<string>Traer todo al frente</string>
	<key>LVM-kO-fVI.title</key>
	<string>Pegar regla</string>
	<key>Lbh-J2-qVU.title</key>
	<string>De izquierda a derecha</string>
	<key>MkV-Pr-PK5.title</key>
	<string>Copiar regla</string>
	<key>NMo-om-nkz.title</key>
	<string>Servicios</string>
	<key>Nop-cj-93Q.title</key>
	<string>Por defecto</string>
	<key>OY7-WF-poV.title</key>
	<string>Minimizar</string>
	<key>OaQ-X3-Vso.title</key>
	<string>Línea base</string>
	<key>Olw-nP-bQN.title</key>
	<string>Ocultar el lanzador de Screens Connect</string>
	<key>OwM-mh-QMV.title</key>
	<string>Encontrar anterior</string>
	<key>Oyz-dy-DGm.title</key>
	<string>Dejar de hablar</string>
	<key>Ptp-SP-VEL.title</key>
	<string>Mayor</string>
	<key>Q5e-8K-NDq.title</key>
	<string>Mostrar fuentes</string>
	<key>R4o-n2-Eq4.title</key>
	<string>Acercar</string>
	<key>RB4-Sm-HuC.title</key>
	<string>De derecha a izquierda</string>
	<key>Rqc-34-cIF.title</key>
	<string>Superíndice</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Seleccionar todo</string>
	<key>S0p-oC-mLd.title</key>
	<string>Saltar a la selección</string>
	<key>Td7-aD-5lo.title</key>
	<string>Ventana</string>
	<key>UEZ-Bs-lqG.title</key>
	<string>Capitalizar</string>
	<key>VIY-Ag-zcb.title</key>
	<string>Centrar</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Ocultar Otros</string>
	<key>Vjx-xi-njq.title</key>
	<string>Cursiva</string>
	<key>W48-6f-4Dl.title</key>
	<string>Editar</string>
	<key>WRG-CD-K1S.title</key>
	<string>Subrayar</string>
	<key>Was-JA-tGl.title</key>
	<string>Nuevo</string>
	<key>WeT-3V-zwk.title</key>
	<string>Pegar y Combinar Estilo</string>
	<key>Xz5-n4-O0W.title</key>
	<string>Buscar…</string>
	<key>YEy-JH-Tfz.title</key>
	<string>Buscar y Reemplazar…</string>
	<key>YGs-j5-SAR.title</key>
	<string>Predeterminado</string>
	<key>Ynk-f8-cLZ.title</key>
	<string>Comenzar a Hablar</string>
	<key>ZM1-6Q-yy1.title</key>
	<string>Alinear a la Izquierda</string>
	<key>ZvO-Gk-QUH.title</key>
	<string>Párrafo</string>
	<key>aTl-1u-JFS.title</key>
	<string>Imprimir…</string>
	<key>aUF-d1-5bR.title</key>
	<string>Ventana</string>
	<key>aXa-aM-Jaq.title</key>
	<string>Fuente</string>
	<key>agt-UL-0e3.title</key>
	<string>Usar predeterminado</string>
	<key>bgn-CT-cEk.title</key>
	<string>Mostrar colores</string>
	<key>bib-Uj-vzu.title</key>
	<string>Archivo</string>
	<key>buJ-ug-pKt.title</key>
	<string>Usar Selección para Buscar</string>
	<key>c8a-y6-VQd.title</key>
	<string>Transformaciones</string>
	<key>cDB-IK-hbR.title</key>
	<string>Usar ninguno</string>
	<key>cqv-fj-IhA.title</key>
	<string>Selección</string>
	<key>cwL-P1-jid.title</key>
	<string>Enlaces inteligentes</string>
	<key>d9M-CD-aMd.title</key>
	<string>Poner en minúsculas</string>
	<key>d9c-me-L2H.title</key>
	<string>Texto</string>
	<key>dMs-cI-mzQ.title</key>
	<string>Archivo</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Deshacer</string>
	<key>gVA-U4-sdL.title</key>
	<string>Pegar</string>
	<key>hQb-2v-fYv.title</key>
	<string>Comillas inteligentes</string>
	<key>hz2-CU-CR7.title</key>
	<string>Comprobar documento ahora</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Servicios</string>
	<key>i1d-Er-qST.title</key>
	<string>Más pequeño</string>
	<key>ijk-EB-dga.title</key>
	<string>Línea base</string>
	<key>jBQ-r6-VK2.title</key>
	<string>Kern</string>
	<key>jFq-tB-4Kx.title</key>
	<string>De derecha a izquierda</string>
	<key>jxT-CU-nIS.title</key>
	<string>Formato</string>
	<key>kIP-vf-haE.title</key>
	<string>Mostrar barra lateral</string>
	<key>mK6-2p-4JG.title</key>
	<string>Comprobar gramática con ortografía</string>
	<key>o6e-r0-MWq.title</key>
	<string>Ligaduras</string>
	<key>oas-Oc-fiZ.title</key>
	<string>Abrir reciente</string>
	<key>ogc-rX-tC1.title</key>
	<string>Aflojar</string>
	<key>pa3-QI-u2k.title</key>
	<string>Eliminar</string>
	<key>pxx-59-PXV.title</key>
	<string>Guardar…</string>
	<key>q09-fT-Sye.title</key>
	<string>Encontrar siguiente</string>
	<key>qIS-W8-SiK.title</key>
	<string>Configuración de página…</string>
	<key>rbD-Rh-wIN.title</key>
	<string>Verificar ortografía mientras escribes</string>
	<key>rgM-f4-ycn.title</key>
	<string>Guiones inteligentes</string>
	<key>snW-S8-Cw5.title</key>
	<string>Mostrar barra de herramientas</string>
	<key>tRr-pd-1PS.title</key>
	<string>Detectores de Datos</string>
	<key>tXI-mr-wws.title</key>
	<string>Abrir Reciente</string>
	<key>tlD-Oa-oAM.title</key>
	<string>Núcleo</string>
	<key>uQy-DD-JDr.title</key>
	<string>Lanzador de Screens Connect</string>
	<key>uRl-iY-unG.title</key>
	<string>Cortar</string>
	<key>vKC-jM-MkH.title</key>
	<string>Pegar Estilo</string>
	<key>vLm-3I-IUL.title</key>
	<string>Mostrar Regla</string>
	<key>vNY-rz-j42.title</key>
	<string>Limpiar Menú</string>
	<key>vmV-6d-7jI.title</key>
	<string>Poner en Mayúsculas</string>
	<key>w0m-vy-SC9.title</key>
	<string>Ligaduras</string>
	<key>wb2-vD-lq4.title</key>
	<string>Alinear a la Derecha</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Ayuda</string>
	<key>x3v-GG-iWU.title</key>
	<string>Copiar</string>
	<key>xQD-1f-W4t.title</key>
	<string>Usar Todo</string>
	<key>xrE-MZ-jX0.title</key>
	<string>Voz</string>
	<key>z6F-FW-3nz.title</key>
	<string>Mostrar Sustituciones</string>
</dict>
</plist>
